
[Phys RAM]
PhysRamPercent=Physical RAM Used Percent
PhysRamAvailPercent=Physical RAM Avail Percent
PhysRamTenth=Physical RAM Used Tenth
PhysRamTotal=Physical RAM Total Size Value(MB)
PhysRamAvail=Physical RAM Avail Size Value(MB)
PhysRamUsed=Physical RAM Used Size Value(MB)

PhysRamTotalTxt=Physical RAM Total Size Text width Unit,etc:4G
PhysRamAvailTxt=Physical RAM Avail Size Text width Unit,etc:1.2G
PhysRamUsedTxt=Physical RAM Used Size Text width Unit,etc:789.5M

[Swap RAM]
SwapPercent=Swap RAM Used Percent
SwapAvailPercent=Swap RAM Avail Percent
SwapTenth=Swap RAM Used Tenth
SwapTotal=Swap RAM Total Size Value(MB)
SwapAvail=Swap RAM Avail Size Value(MB)
SwapUsed=Swap RAM Used Size Value(MB)

SwapTotalTxt=Swap RAM Total Size Text width Unit,etc:4G
SwapAvailTxt=Swap RAM Avail Size Text width Unit,etc:1.2G
SwapUsedTxt=Swap RAM Used Size Text width Unit,etc:789.5M

[ALL RAM]
MemoryPercent=Memory RAM Used Percent
MemoryAvailPercent=Memory RAM Avail Percent
MemoryTenth=Memory RAM Used Tenth
MemoryTotal=Memory RAM Total Size Value(MB)
MemoryAvail=Memory RAM Avail Size Value(MB)
MemoryUsed=Memory RAM Used Size Value(MB)

MemoryTotalTxt=Memory RAM Total Size Text width Unit,etc:4G
MemoryAvailTxt=Memory RAM Avail Size Text width Unit,etc:1.2G
MemoryUsedTxt=Memory RAM Used Size Text width Unit,etc:789.5M

 
[CMD]
Open=Open TaskMgr

 

